dcsimg
Linux Today: Linux News On Internet Time.








More on LinuxToday

Security Linux News for Feb 25, 2015

  • Critical remote code execution flaw patched in Samba (2015-02-25 04:00:00)
     ITworld: Security researchers are urging users to install new Samba security updates in order to address a critical vulnerability that allows attackers to execute arbitrary code with root privileges.